Subject: Re: Audits
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Zarif Khan <[email-masked]>, Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 12 Jun 2019 10:16:32 -0700 (MST)

Absolutely - I'm not taking it for granted going forward. Double-checking everything. 

From: "Deeksha" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Zarif Khan" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, June 12, 2019 10:43:23 PM 
Subject: Re: Audits 

Hi AJ, 

As I had mentioned in my email earlier, when all of you start your shifts, it is imperative that you all check all your settings again. These are not dedicated stations, other people do use them in other shifts so anything may have been changed or systems could have been moved. Please never ever assume that you will find everything as you left it the previous day. Please take care of this in future. 

Regards, 
Deeksha 

Sent from my iPhone 

On 12 Jun 2019, at 22:27, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi All, 

Sometime between my shift on Monday and yesterday the Chat notification settings had been changed. Also all my browsers had their notification settings turned off - maybe this happened when the PC was moved, or on an intervening shift. 

I had to reset all the notification settings. Zarif isn't logged in to TXT, since he can't handle multiple chats. 

-AJ 

From: "Deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Zarif Khan" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, June 12, 2019 2:46:52 PM 
Subject: Fwd: Audits 

Arjun/ Zarif, 

What happened here??? How come there was a long delay in response and how come txtnatiln chat was abandoned?? I had already warned you all that we must never ever miss another txtnation chat then what is this and why did this happen?? 

Sent from my iPhone 

Begin forwarded message: 

BQ_BEGIN

From: "Vodka Bunny!!" < [ mailto:[email-masked] | [email-masked] ] > 
Date: 12 June 2019 at 14:42:19 GMT+5:30 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Audits 

BQ_BEGIN

Hi Mam, 

Please see chat audits from yesterday, 11th June 

TXTNation (OLARK) - One delayed in response and one missed chat. See below 

Agent : Zarif / Arjun 
Feedback : Customer looking for short code service in Australia along with the pricing quote. Agent correctly collected the leads and escalate to our sales team. But there was long delayed in response. 

Palak Singhal Hi 10:27:03 
Palak Singhal There? 10:28:30 
Palak Singhal name: Palak Singhal 10:35:22 
email: [ mailto:[email-masked] | [email-masked] ] 
We're not around but we still want to hear from you! Leave us a note:: Hi, Looking for a short code provider in australia. 
Oscar Welcome to our livechat service. How can we help you today? 10:42:36 
Palak Singhal Hi 10:46:06 
Palak Singhal I'm looking for a short code provider in australia 10:46:17 
Palak Singhal Can you please help me with that 10:46:40 
Oscar Of course, would you like me to put you in touch with one of our Sales team? 10:47:02 
Palak Singhal Yes Please 10:47:58 
Oscar Please help me with your full name, Email address, Phone number (with country dialing code) and Company name and website URL 10:48:12 
Palak Singhal Name: Palak Singhal 
Email: [ mailto:[email-masked] | [email-masked] ] 
Phone No. +91 9811438308 
Company name: 360 SMS 
Company Website: [ http://www.360smsapp.com/ | www.360smsapp.com ] 10:49:21 
Oscar Thank you for the details. I'm escalating this right away - please expect our Sales team to contact you asap 10:49:53 
Palak Singhal Yes 10:50:08 
Palak Singhal You've forwarded my query as well? 10:50:19 
Oscar Yes 10:50:25 
Oscar Was there anything else I could help you with today? 10:50:45 
Palak Singhal Thankyou. 10:50:50 
Palak Singhal I would like to know the pricing for short codes as well 10:51:04 
Palak Singhal so please that add to the query 10:51:13 
Oscar I'll pass that along as well 10:51:26 
Palak Singhal Country: AUSTRALIA 10:51:28 
Oscar Yes 10:51:35 
Palak Singhal Thankyou so much 10:51:37 
Palak Singhal By when can I expect a reply 10:51:43 
OscarWithin 24 hours 10:51:52 
Palak Singhal Okay. Thanks 10:52:08 
Oscar You're welcome. Was there anything else I could help you with today?10:52:18 
Palak Singhal No thanks for your time 10:52:29 
Oscar Thank You for using our livechat service. Should you have any further queries please feel free to contact us again. Have a nice day! Good bye. 10:52:53 
Visitor left the page or the chat session was ended. 10:55:13 
============================================= 
Agent : Zarif/Arjun 
Feedback: Missed chat. What happened here? 

Ali name: Ali 10:41:06 
email: [ mailto:[email-masked] | [email-masked] ] 
We're not around but we still want to hear from you! Leave us a note:: Hi Will txtnation shortcode and premium sms work in iraq ? 
We Will start low bidder Action and need shortcode to take paymwnt with. 

Visitor left the page or the chat session was ended. 
======================================== 

Thanks 
Rama 

BQ_END

BQ_BEGIN

BQ_END

BQ_END